/*Some CSS*/
* {margin: 0; padding: 0;}
.magnify {width:530px;height:400px; margin: 50px auto; position: relative;}
/*Lets create the magnifying glass*/
.large {
	width: 170px; height: 170px;
	position: absolute;
	/*border-radius: 100%;*/
	/*Multiple -moz-box shadows to achieve the glass effect*/
	box-shadow: 0 0 7px 0px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
	/*Lets load up the large image first*/
	background:#fff url('') no-repeat;
	/*hide the glass by default*/
	display: none;
    border: 7px solid #fff;
}
/*To solve overlap bug at the edges during magnification*/
.small { display: block; }